$(document).ready(function () {

  $("form").submit(function(){
    
    var username = $("#inputEmail").val();
    var password = $("#inputPassword").val();
  
    util.login(username, password);
    return false;
  });

});


// utils.login(username, password, (result)=> {
//   var stop = 'here';
// });